Is this supposed to work on the iSeries?

I am not using the PTF's rather the public distribution of  4.1.24

I can not get JSP's to compile under V5R1. I would rather get a version
working with JDK 1.2 than other combinations.
Since that seems to be the V5R1 default.

What combination works with JDK 1.2.
Should I install JDK 1.3?
Should I look at PTF to resolve?
I think I have my authorities, paths, HOME settings correct.

I have in QBATCH:
JOB   STATUS
===============
QP0ZSPWP TIMW
QZSHSH  EVTW
STRTOMCAT TIMW (The startup job)

Error Running /QIBM/ProdData/Java400/jdk12/bin/javac compiler

The message 'ant buildexception' <init>
lost me, ant is not installed AFAICT, and saw no reference to it in the
ignite or other articles about installing Tomcat with ant. Ant being the
make utility it is expecting?? is that right?


Mark Villa in Summerville SC


This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2020 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].